PATHCLIENT(3)

NAME
pathclient - pathfinder command line Certificate Validation tool.

SYNOPSIS
pathclient [options] files...

DESCRIPTION
pathclient provides a command line interface to connect to a pathfinder daemon, and validate an X.509 Certificate.

OPTIONS
pathclient understands the following options:

-e, --initial-explicit-policy
    Set initial explicit policy when validating

-p, --initial-policy-mapping-inhibit
    Inhibit policy mapping when validating

--session
    Listen on the session bus (instead of the system bus)

-t, --type=type
    Certificate type: der or pem (default: pem)

--usage
    Give a short usage message

-?, --help
    Show summary of options.

-v, --version
    Show version of program.

SEE ALSO
pathfinderd(8), pathfinderd.conf(3).

AUTHOR
pathfinder was written by Carillon Information Security Inc.

This manual page was written by Patrick Patterson <ppatters@debian.org>, for the Debian project (but may be used by others).